@charset "utf-8";

/* ------------------------------------------------------------------
  renewal.main.css > ko
  version : 20260806
* ------------------------------------------------------------------ */

/* swiper */
.swiper-container{margin-left: auto; margin-right: auto; position: relative; overflow: hidden; z-index: 1}
.swiper-wrapper{position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box}
.swiper-wrapper{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate(0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0)}
.swiper-slide{-webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0; width: 100%; height: 100%; position: relative}
.swiper-button-next,
.swiper-button-prev{position: absolute; top: 50%; width: 27px; height: 44px; margin-top: -22px; z-index: 10; -moz-background-size: 27px 44px; -webkit-background-size: 27px 44px; background-size: 27px 44px; background-position: center; background-repeat: no-repeat}
.swiper-button-prev{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); left: 10px; right: auto}
.swiper-button-next{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); right: 10px; left: auto}
.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled {opacity: 0.35; cursor: auto; pointer-events: none;}
.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

/* common */
img:not([src]):not([srcset]){visibility:hidden;}

.black{color:#000 !important}
.br-pc {display:block;}
.br-mo {display:none}

.cmpnt-main-article-wrap .txt-wrap h2,
.cmpnt-main-article-wrap .txt-wrap .txt-desc, 
.ir_hidden{opacity:0}

/* s : cmpnt-keyvisual-wrap */
.cmpnt-keyvisual-wrap{position:relative;overflow:hidden;background-color:#000;}
.cmpnt-keyvisual-wrap .swiper-container .swiper-slide{position:relative;overflow:hidden;width:100% !important;}
.cmpnt-keyvisual-wrap .swiper-container .swiper-slide a{display:block; width:100%; height:100%;}
.cmpnt-keyvisual-wrap .obj-wrap{display:flex;flex-flow:column;}
.cmpnt-keyvisual-wrap .obj-wrap img{min-width:100%;align-self:center;aspect-ratio:5/2;object-fit:cover;}
.cmpnt-keyvisual-wrap .obj-wrap video{min-width:100%;height:100%;align-self:center;aspect-ratio:5/2;filter:grayscale(0);}
.cmpnt-keyvisual-wrap .swiper-navigation-wrapper {position:absolute;top:50%;left:50%;width:100%;max-width:1440px;transform:translate(-50%);z-index:2;}
.cmpnt-keyvisual-wrap .swiper-container .swiper-navigation-wrapper .swiper-button-pause{position:absolute;bottom:30px;left:50%;border:1px solid #fff;padding:5px;color:#fff;z-index:1;display:none;}
.cmpnt-keyvisual-wrap .swiper-container .swiper-navigation-wrapper .swiper-button-pause.play{color:#000;background:#fff;}
.cmpnt-keyvisual-wrap .swiper-button-prev{background-image:url('/content/dam/hyundai/ww/en/images/main/new/common/arrow_left.png');-webkit-background-size:21px 42px;background-size:21px 42px;left:20px;width:21px;height:42px;margin-top:-21px;cursor:pointer;}
.cmpnt-keyvisual-wrap .swiper-button-next{background-image:url('/content/dam/hyundai/ww/en/images/main/new/common/arrow_right.png');-webkit-background-size:21px 42px;background-size:21px 42px;right:20px;width:21px;height:42px;margin-top:-21px;cursor:pointer;}

.cmpnt-keyvisual-wrap .txt-wrap{position:absolute;bottom:0;left:50%;right:0;width:95%;transform:translateX(-50%);color:#fff;z-index:1}
.cmpnt-keyvisual-wrap .txt-wrap .category{display:block;margin-bottom:7px;color:#fff;font-family:"HyundaiKRMedium";font-size:14px;line-height:14px;} /* 221104 modify */
.cmpnt-keyvisual-wrap .txt-wrap p{display:block;font-family:"HyundaiKRMedium";font-size:48px;line-height:60px;color:#fff;} /* 221104 modify */

.cmpnt-keyvisual-wrap .campaign-titleBox{position:absolute;left:7.8%;top:110px;}
.cmpnt-keyvisual-wrap .campaign-titleBox h2{font-family:"HyundaiKRMedium";font-size:70px;line-height:1}
.cmpnt-keyvisual-wrap .campaign-titleBox.text-align-bottom{top:auto; bottom:80px;}
.cmpnt-keyvisual-wrap .campaign-titleBox.text-color-white{color:#fff;}
.cmpnt-keyvisual-wrap .campaign-titleBox__category{display:block;margin-bottom:11px;font-size:16px;}
/* e : cmpnt-keyvisual-wrap */

.cmpnt-keyvisual-wrap .topArea{position:absolute;top:0;left:0;right:0;width:1120px;margin:0 auto}
.cmpnt-keyvisual-wrap .sharing a{display:inline-block;padding:0 0 0 25px;background:url('/etc/designs/hyundai/ww/en/images/common/ico_sharing.png') no-repeat 0 0;font-size:14px;line-height:17px;text-decoration:none;font-family:HyundaiKRMedium}

.cmpnt-keyvisual-wrap,
.cmpnt-main-article-wrap{max-width:1920px;margin:0 auto}

/* s : cmpnt-main-article-wrap */
.cmpnt-main-article-wrap .main-article{display: flex;flex-direction: row;flex-wrap: wrap;justify-content:start;width:100%}
.cmpnt-main-article-wrap .main-article-item{position:relative;flex-basis:calc(100%/3);height:50%;align-self: flex-start;aspect-ratio: 1/1;}
.cmpnt-main-article-wrap .main-article-item a{display:block;width:100%; height:100%;padding:0; margin:0; z-index:1;}
.cmpnt-main-article-wrap .main-article-item a::after{content: ''; position: absolute; top: 0; left: 0;  width: 100%; height: 100%; background-color: rgba(0,44,95,1); opacity: 0; -ms-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; transition: opacity 0.5s ease;}

.cmpnt-main-article-wrap .main-article-item .txt-wrap{position:absolute;bottom:0;left:0;box-sizing:border-box;width:100%;height:auto;-webkit-transition:all .3s 0s;-o-transition:all .3s 0s;transition:all .3s 0s;transform:translateY(1px);z-index:1;padding:0 30px 30px 30px;}
.cmpnt-main-article-wrap .main-article-item .txt-wrap h2{position:relative;}
.cmpnt-main-article-wrap .main-article-item .txt-wrap span.category {display:block;margin-bottom:7px;color:#fff;font-size:16px;line-height:18px;font-family:"HyundaiKRMedium";}
.cmpnt-main-article-wrap .main-article-item .txt-wrap h2 p {padding:0;margin:0;color:#fff;font-size:23px;line-height:32px;}
.cmpnt-main-article-wrap .main-article-item .txt-wrap .txt-desc{font-family:"HyundaiKRRegular";font-size:1.25vw;line-height:1.5vw;margin-top:20px; box-sizing:content-box; word-break:keep-all; -webkit-transition:all .3s 0s; transform:translateY(20px); display: none; height:0; opacity: 0; -ms-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; transition: opacity 0.5s ease;}
.cmpnt-main-article-wrap .main-article-item .txt-wrap .txt-desc span{display:block;font-family:"HyundaiKRregular";color:#fff;font-size:18px;line-height:26px;}

.cmpnt-main-article-wrap .cont-gradient{position:absolute;left:0;bottom:0;width:100%;height:41.3533%;background:linear-gradient(0deg, rgba(102,102,102,1) 0%, rgba(102,102,102,0) 50%);opacity:.5}

.cmpnt-main-article-wrap .video-obj .obj-wrap{overflow:hidden; aspect-ratio:1/1;}
.cmpnt-main-article-wrap .video-obj video{display:block;width:102%;height:102%; margin:-1% 0 0 -1%; object-fit:cover;aspect-ratio:1/1;}
.cmpnt-main-article-wrap .img-obj img{width:100%;height:auto;object-fit:cover;aspect-ratio:1/1;}

.cmpnt-main-article-wrap .type-horizontal.video-obj video,
.cmpnt-main-article-wrap .type-horizontal.img-obj img,
.cmpnt-main-article-wrap .vertical-right .vertical-right-1.img-obj img,
.cmpnt-main-article-wrap .vertical-left .vertical-left-4.img-obj img{aspect-ratio:2/1;}
.cmpnt-main-article-wrap .type-vertical.video-obj video,
.cmpnt-main-article-wrap .type-vertical.img-obj img,
.cmpnt-main-article-wrap .vertical-right .vertical-right-2.img-obj img,
.cmpnt-main-article-wrap .vertical-left .vertical-left-1.img-obj img{aspect-ratio:1/2;}

.cmpnt-main-article-wrap .main-article-item.hashtag-obj{overflow:hidden;aspect-ratio: 1/1;}
.cmpnt-main-article-wrap .main-article-item.hashtag-obj .hash-txt{display:flex;align-items:center;justify-content:center;margin:auto;width:100%;height:100%;line-height:1;background:#f6f3f2;-webkit-transition:all .3s 0s;-o-transition:all .3s 0s;transition:all .3s 0s; z-index:2}
.cmpnt-main-article-wrap .main-article-item.hashtag-obj a{text-decoration: none;aspect-ratio:1/1;}
.cmpnt-main-article-wrap .main-article-item.hashtag-obj a::after{background:none}
.cmpnt-main-article-wrap .main-article-item.hashtag-obj .hash-txt span{display:block;flex:1;text-align:center;font-family:"HyundaiKRMedium";color:#002C5F;font-size:80px;line-height:85px;word-break:keep-all;}

/* type : horizontal, vertical */
.cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap{transform:translateY(0px);}
.cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap h2{width:calc(50% - 60px);margin:0;box-sizing: border-box;}
.cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap .txt-desc{position:absolute; bottom:0;right:0; width:50%; height:auto;padding:0 30px 30px 0;margin-top:0}
.cmpnt-main-article-wrap .main-article-item.type-horizontal .obj-wrap::after{content: ''; position:absolute;left:0;bottom:0;width:100%;height:41.3533%;background:linear-gradient(0deg, rgba(102,102,102,1) 0%, rgba(102,102,102,0) 50%);opacity:.5}
.cmpnt-main-article-wrap .main-article-item.type-vertical .inner{position:absolute;left:0;top:0;z-index:1;width:100%}
.cmpnt-main-article-wrap .main-article.square .main-article-item{height:auto;}
/* e : cmpnt-main-article-wrap */

/* 캠페인 컴포넌트 */
.cmpnt-campaign__contents a{display:block;position:relative;}
.cmpnt-campaign__text-box{position:absolute;left:0;bottom:0;width:100%;height:auto;box-sizing:border-box;z-index:1;}
.cmpnt-campaign__title{font-family:"HyundaiKRMedium";font-size:23px;line-height:32px;color:#fff;}
.cmpnt-campaign__desc{display:none;}
.cmpnt-campaign__filter-text{display:none;justify-content:center;align-items:center;position:absolute;left:0;right:0;top:0;bottom:0;padding:0 20px;font-family:"HyundaiKRMedium";font-size:30px;color:#fff;line-height:1.5;text-align:center;word-break:keep-all;z-index:2;}
.campaign__filter-dim .cmpnt-campaign__filter-text,
.campaign__filter-fill .cmpnt-campaign__filter-text{display:flex;}
.campaign__filter-dim,
.campaign__filter-fill{position:relative;}
.campaign__filter-dim::before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(0,44,95,0.7);z-index:2;}
.campaign__filter-fill::before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;background:#002c5f;z-index:2;}

/* layerPop */
.layerPop{display:none;position:fixed;left:0;right:0;top:0;bottom:0;z-index:99999}
.layerPop .dim{position:fixed;left:0;right:0;top:0;bottom:0;background:url("/etc/designs/hyundai/ww/en/images/common/popup-bg.png") repeat left top}
.layerPop .layerPopArea{position:relative;width:700px;margin:0 auto;top:120px;padding-bottom:100px}
.layerPop .layerPopArea.w550{width:550px}
.layerPop .layerPopArea .btnLayerClose{display:block;position:absolute;top:30px;right:30px;text-indent:-9999px;width:16px;height:16px;background:url("/etc/designs/hyundai/ww/en/images/common/btn_layer_close.png") no-repeat}

.layerPop .popCont{padding:60px;background:#fff;text-align:center}
.layerPop .popCont .headTit{display:block;padding:15px 0;text-align:center;font-size:24px;line-height:30px}
.layerPop .popCont .titMsg{display:block;margin:10px 0 40px 0;font-size:20px}
.layerPop .popCont .titMsg a{display:block;color:#002c5f;text-decoration:underline}
.layerPop .popCont .icoNoti{display:block;text-indent:-9999px;width:45px;height:45px;background:url("/etc/designs/hyundai/ww/en/images/common/ico_noti.png") no-repeat;margin:0 auto}
.layerPop .popCont .message{margin:40px 0 20px 0;color:#000}
.layerPop .popCont .message.bold{font-family:'HyundaiKRMedium'}
.layerPop .popCont .message.wrong{color:#00aad2}
.layerPop .popCont .conArea{text-align:left}
.layerPop .popCont .btnWrap{margin-top:30px;padding-bottom:0}
.tac{text-align:center !important}
a.btn, button.btn, span.btn{display:inline-block;min-width:140px;padding:0 30px;font-size:16px;line-height:36px;text-align:center;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:#002c5f;color:#fff}

/* pc */
@media print,screen and (min-width:741px) and (max-width:20000px){
    .cmpnt-keyvisual-wrap .swiper-container .swiper-slide a{position:absolute; left:50%; top:140px; bottom:60px; max-width:1240px; width:100%; height:auto; transform:translateX(-50%); z-index:2;}
    .cmpnt-keyvisual-wrap .obj-wrap{position:relative;}
    .cmpnt-keyvisual-wrap .video-obj .obj-wrap::before{content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;}

    .subMain .cmpnt-keyvisual-wrap .obj-wrap,
    .subMain .cmpnt-keyvisual-wrap .obj-wrap img{min-height:500px;aspect-ratio:96/25}

    .cmpnt-main-article-wrap .main-article{aspect-ratio: 3/2;} 
    .cmpnt-main-article-wrap .main-article-item a:hover::after{opacity:.7;}
    .cmpnt-main-article-wrap .main-article-item a:hover .txt-wrap{transform:translateY(0px);}
    .cmpnt-main-article-wrap .main-article-item a:hover .txt-wrap .txt-desc{transform:translateY(0px);display: block;height:auto;opacity:1;}
    .cmpnt-main-article-wrap .main-article-item.type-horizontal{flex-basis:calc((100%/3)*2);aspect-ratio: 2/1;}
    .cmpnt-main-article-wrap .main-article-item.type-vertical{aspect-ratio: 1/2;} 
    .cmpnt-main-article-wrap .vertical-left .main-article-item.type-horizontal{margin-left:calc(100%/3);}
    .cmpnt-main-article-wrap .main-article.square{aspect-ratio: 3/1;}

    .cmpnt-main-article-wrap .main-article-item.hashtag-obj a:hover .hash-txt{background:#002C5F;}
    .cmpnt-main-article-wrap .main-article-item.hashtag-obj a:hover .hash-txt span{color:#fff}
    .cmpnt-main-article-wrap .main-article-item a:hover h2{opacity: 1;}

    .cmpnt-main-article-wrap .type-horizontal.video-obj video,
    .cmpnt-main-article-wrap .type-horizontal.img-obj img{aspect-ratio:2/1;}
    .cmpnt-main-article-wrap .type-vertical .obj-wrap,
    .cmpnt-main-article-wrap .type-vertical.video-obj video,
    .cmpnt-main-article-wrap .type-vertical.img-obj img{aspect-ratio:1/2;}

    /* 캠페인 컴포넌트 */
    .cmpnt-campaign__item{width:100%;display:flex;flex-direction:row;flex-wrap:wrap;}
    
    [data-column-type='single'] .cmpnt-campaign__item{aspect-ratio:3/1;}
    [data-column-type='vertical-left'] .cmpnt-campaign__item{aspect-ratio:3/2;justify-content:end;}
    [data-column-type='vertical-right'] .cmpnt-campaign__item{aspect-ratio:3/2;}
    [data-column-type='vertical-left'] .cmpnt-campaign__contents,
    [data-column-type='vertical-right'] .cmpnt-campaign__contents{height:50%;}

    [data-ratio='r-full']{width:100%;aspect-ratio:3/1;}
    [data-ratio='r-1to1']{width:calc(100%/3);aspect-ratio:1/1;}
    [data-ratio='r-2to1']{width:calc((100%/3)*2);aspect-ratio:2/1;}
    [data-ratio='r-1to2']{width:calc(100%/3);aspect-ratio:1/2;}
    [data-ratio='r-full'] .cmpnt-campaign__obj{width:100%;aspect-ratio:3/1;}
    [data-ratio='r-1to1'] .cmpnt-campaign__obj{width:100%;aspect-ratio:1/1;}
    [data-ratio='r-2to1'] .cmpnt-campaign__obj{width:100%;aspect-ratio:2/1;}
    [data-ratio='r-1to2'] .cmpnt-campaign__obj{width:100%;aspect-ratio:1/2;}
    [data-ratio='r-1to2'].campaign__filter-dim::before,
    [data-ratio='r-1to2'].campaign__filter-fill::before,
    [data-ratio='r-1to2'] .cmpnt-campaign__filter-text{aspect-ratio:1/2;}

    .cmpnt-campaign__contents{height:auto;}
    .cmpnt-campaign__contents a::after{content: '';position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,44,95,1);opacity:0;transition: opacity .5s ease}
    .cmpnt-campaign__contents .cmpnt-campaign__filter-text{font-size:25px;}
    .cmpnt-campaign__text-box{padding:0 30px 30px;}
    .cmpnt-campaign__desc{margin-top:20px;word-break:keep-all;box-sizing:content-box;opacity:0;transform:translateY(20px);transition: opacity .5s ease;}
    .cmpnt-campaign__desc span{display:block;font-family:"HyundaiKRTextRegular";font-size:18px;line-height:26px;color:#fff;}
    .cmpnt-campaign__obj::after{content: '';position:absolute;left:0;bottom:0;width:100%;height:41.3533%;background:linear-gradient(0deg, rgba(102,102,102,1) 0%, rgba(102,102,102,0) 50%);opacity:.5}
    .cmpnt-campaign__obj img{width:100%;height:auto;}
    
    .cmpnt-campaign__contents a:hover::after{opacity:0.7}
    .cmpnt-campaign__contents a:hover .cmpnt-campaign__text-box{transform:translateY(0)}
    .cmpnt-campaign__contents a:hover .cmpnt-campaign__desc{display:block;height:auto;opacity:1;transform:translateY(0);}
}

@media print,screen and (min-width:1601px) and (max-width:1800px){
    .cmpnt-main-article-wrap .main-article-item.hashtag-obj .hash-txt span{font-size:70px;}
}   
@media print,screen and (min-width:1340px) and (max-width:1600px){
    .cmpnt-main-article-wrap .main-article-item.hashtag-obj .hash-txt span{font-size:60px;}
}   
@media print,screen and (min-width:741px) and (max-width:1340px){
    .cmpnt-main-article-wrap .main-article-item.hashtag-obj .hash-txt span{font-size:50px;}
}   

/* Mobile */
@media screen and (min-width: 0) and (max-width: 740px){  
    .cmpnt-keyvisual-wrap,
    .cmpnt-main-article-wrap{width:100%;min-width:100%}
    .cmpnt-keyvisual-wrap{max-width:100%; aspect-ratio:9/16;}
    .ios .cmpnt-keyvisual-wrap{aspect-ratio:3/5;}

    .cmpnt-keyvisual-wrap .swiper-container .swiper-slide a{position:absolute; left:0; right:0; top:0; bottom:0; z-index:2;}

    .cmpnt-main-article-wrap .main-article-item a{position:relative;aspect-ratio:1/1;}
    .cmpnt-main-article-wrap .main-article-item a::after{opacity: 0; pointer-events: none;}
    .cmpnt-main-article-wrap .main-article-item a > div{pointer-events: none;}
    .cmpnt-main-article-wrap .main-article-item .txt-wrap{transform:translateY(0) !important;transition:none}
    .cmpnt-main-article-wrap .main-article-item .txt-wrap .txt-desc,
    .cmpnt-main-article-wrap .main-article-item.type-horizontal .obj-wrap::after,
    .cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap .txt-desc{display:none;}

    .cmpnt-keyvisual-wrap .txt-wrap {left:0;bottom:0;width:100%;margin-left:0;padding:0 6.944% 13.334%;transform:none;}
    .cmpnt-keyvisual-wrap .txt-wrap .category {margin-bottom:2.777%;font-size:3.8889vw;line-height:5vw;}
    .cmpnt-keyvisual-wrap .txt-wrap p {font-size:7.22222vw;line-height:1.153845em;}
    .cmpnt-keyvisual-wrap .swiper-button-prev,
    .cmpnt-keyvisual-wrap .swiper-button-next {width:15px;height:26px;-webkit-background-size:100% 100%;background-size:100% 100%;cursor:pointer;}
    .cmpnt-keyvisual-wrap .swiper-button-prev {left:10px;}
    .cmpnt-keyvisual-wrap .swiper-button-next {right:10px;}
    .cmpnt-keyvisual-wrap .obj-wrap img{align-self:center;object-fit:cover;height:100%; width:100%; aspect-ratio:9/16;}
    .cmpnt-keyvisual-wrap .obj-wrap video{width:100%; aspect-ratio:9/16;}
    .ios .cmpnt-keyvisual-wrap .txt-wrap{bottom:13.334%; padding-bottom:0;}

    .cmpnt-keyvisual-wrap .campaign-titleBox{left:15px;top:30px;padding-top:67px;}
    .cmpnt-keyvisual-wrap .campaign-titleBox h2{font-size:35px;}
    .cmpnt-keyvisual-wrap .campaign-titleBox.text-align-bottom{bottom:30px;padding:0;}
    .cmpnt-keyvisual-wrap .campaign-titleBox__category{margin-bottom:7px;font-size:18px;}

    .cmpnt-main-article-wrap .main-article-item .obj-wrap,
    .cmpnt-main-article-wrap .type-horizontal.video-obj video,
    .cmpnt-main-article-wrap .type-horizontal.img-obj img,
    .cmpnt-main-article-wrap .type-vertical.video-obj video,
    .cmpnt-main-article-wrap .type-vertical.img-obj img{aspect-ratio:1/1;}

    .cmpnt-main-article-wrap .main-article{flex-flow:column wrap;} 
    .cmpnt-main-article-wrap .main-article-item{flex-basis:100%;height:100%;width:100%;}
    .cmpnt-main-article-wrap .main-article-item.type-vertical .inner{position:initial}
    .cmpnt-main-article-wrap .vertical-left .main-article-item.type-horizontal{margin-left:0}
    .cmpnt-main-article-wrap .main-article-item.hashtag-obj a{width:100vw;height:100vw}
    .cmpnt-main-article-wrap .main-article-item h2{padding:0}
    .cmpnt-main-article-wrap .main-article-item .txt-wrap{padding:0;transform:translateY(0) !important;transition:none}
    .cmpnt-main-article-wrap .main-article-item .txt-wrap span.category {margin-bottom:2.777%;font-size:3.8889vw;line-height:5vw;}
    .cmpnt-main-article-wrap .main-article-item .txt-wrap h2 p {font-size:5vw;line-height:6.6667vw;}
    .cmpnt-main-article-wrap .main-article-item h2{padding:0 6.944% 6.944%;}
    .cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap{padding:0 30px 30px 30px}
    .cmpnt-main-article-wrap .main-article-item h2 .category {margin-bottom:2.777%;font-size:3.8889vw;line-height:5vw;}
    .cmpnt-main-article-wrap .main-article-item h2 p {font-size:5vw;line-height:6.6667vw;}
    .cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap h2{width:100%;padding:0;box-sizing:border-box;}
    .cmpnt-main-article-wrap .main-article-item .txt-wrap .txt-desc,
    .cmpnt-main-article-wrap .main-article-item.type-horizontal .txt-wrap .txt-desc,
    .cmpnt-main-article-wrap .main-article-item.type-horizontal .obj-wrap::after{display:none;}
    .cmpnt-main-article-wrap .main-article-item.hashtag-obj .hash-txt span{font-size:13.8889vw;line-height:15.5556vw;}

    .br-pc {display:none !important;}
    .br-mo {display:block !important;}

    /* 캠페인 컴포넌트 */
    .cmpnt-campaign__text-box{padding:0 6.944% 6.944%;}
    .cmpnt-campaign__title{font-size:5vw;line-height:6.6667vw}
    .cmpnt-campaign__obj{aspect-ratio:1/1;}
    .cmpnt-campaign__filter-text{font-size:20px;aspect-ratio:1/1;}

    /* layerPop */
    .layerPop{display:none;width:100%;z-index:99999}
    .layerPop .dim{position:fixed;left:0;right:0;top:0;bottom:0;background:url("/etc/designs/hyundai/ww/en/images/common/popup-bg.png") repeat left top}
    .layerPop .layerPopArea{position:relative;width:calc(100% - 30px);margin:140px 15px 0 15px;padding-bottom:100px}
    .layerPop .layerPopArea .btnLayerClose{display:block;position:absolute;top:15px;right:15px;text-indent:-999em;width:12px;height:12px;background:url("/etc/designs/hyundai/ww/en/images/common/btn_layer_close.png") no-repeat;background-size:12px}

    .layerPop .popCont{padding:50px 30px;background:#fff;text-align:center}
    .layerPop .popCont .headTit{display:block;padding:0 0 10px 0;font-size:19px;font-family:"HyundaiKRMedium"}
    .layerPop .popCont .titMsg{display:block;margin:10px 0 20px 0;font-size:17px;line-height:22px}
    .layerPop .popCont .titMsg a{display:block;color:#002c5f;text-decoration:underline}
    .layerPop .popCont .icoNoti{display:block;text-indent:-999em;width:46px;height:46px;background:url("/etc/designs/hyundai/ww/en/images/common/ico_noti_mo.png") no-repeat;background-size:46px;margin:0 auto 10px auto}
    .layerPop .popCont .message{margin:20px 0 15px 0;color:#000}
    .layerPop .popCont .message.bold{font-family:'HyundaiKRMedium'}
    .layerPop .popCont .message.wrong{color:#00aad2}
    .layerPop .popCont .conArea{margin-bottom:30px}
    .layerPop .popCont .btnWrap{margin-top:20px;padding-bottom:0}
}

.subMain .cmpnt-keyvisual-wrap .obj-wrap img{height:100%;aspect-ratio:96/25}
.subTitWrap .inner{position:relative;max-width:1120px;max-height:174px;margin:0 auto;padding:100px 0 45px;box-sizing: border-box;}
.subTitWrap .inner h2.subTitle{font-size:40px;line-height:29px;}
.subTitWrap .inner .btnRightWrap {position: absolute;right:0;top:100px}
.subTitWrap .inner .btnRightWrap .btn {background-color: transparent;border: 1px solid #E4DCD3;color: #999;font-weight: 600;}

.sub-main{background:#fff;overflow:hidden}
.sub-main .tabWrap{width:1120px;margin:0 auto 45px;}
.sub-main .tabArea {height:auto;overflow:hidden}
.sub-main .tabArea > .tab{display:table;float:left;table-layout:fixed;width:auto;height:32px}
.sub-main .tabArea > .tab a{display:table-cell;padding: 0 12px;font-family:"HyundaiKRMedium";font-size: 20px;line-height: 24px;color:#999 }
.sub-main .tabArea > .tab:first-child a{padding-left:0}
.sub-main .tabArea > .tab:last-child a{padding-right: 0;}
.sub-main .tabArea > .tab.on a, .sub-main .tabArea .tab:hover a{color:#002c5f;text-decoration:underline;text-decoration-thickness: 1px;text-underline-offset: 9px}

.btnWrap.more{margin-top:0;padding:60px 0 150px;text-align:center;}
.btnWrap.more .btn{min-width:366px;background-color:#fff;border:1px solid #E4DCD3;font-family:HyundaiKRMedium;font-size:16px;line-height:50px;color:#999;cursor:pointer}

/* mobile */
@media print,screen and (min-width:0px) and (max-width:740px){
    .subMain .cmpnt-keyvisual-wrap{aspect-ratio:39/40;width:100%;height:auto}
    .subMain .cmpnt-keyvisual-wrap .swiper-container .swiper-slide img{width:100vw;height:auto;aspect-ratio:39/40 ;}
    .subMain .cmpnt-keyvisual-wrap .obj-wrap{display:block}
    .subMain .cmpnt-keyvisual-wrap .obj-wrap img{height:100%;aspect-ratio:96/25}

    .subTitWrap .inner{width:100%;margin:0 auto;padding:55px 25px 0}
    .subTitWrap .inner h2.subTitle{font-size:30px;line-height:37px;}
    .subTitWrap .inner .btnRightWrap{position:static;margin:39px 0 0}
    .subTitWrap .inner .btnRightWrap .btn{width:100%;font-family:"HyundaiKRMedium";font-size:14px;line-height:40px;font-weight:normal;}
    .subTitWrap .inner{width:100%;margin:0 auto;padding:55px 25px 30px}
    .subTitWrap .inner h2.subTitle{font-size:30px;line-height:37px;}
    
    .sub-main .tabWrap{position:relative;width:calc(100vw - 20px);height:37px;overflow-x: scroll;overflow-y: hidden;-webkit-overflow-scrolling: touch;margin:20px 0 30px 20px;}
    .sub-main .tabWrap .tabArea {position:absolute;left:0;top: 0;width:100%;display:block;overflow:visible;white-space: nowrap;line-height:34px;padding:0 0 0 5px;font-size: 0;}
    .sub-main .tabArea > .tab {top:0;height:27px;display:inline-block;float:none}
    .sub-main .tabArea > .tab a{padding: 0 20px;height:36px;font-size:18px;line-height:23px;color: #999;}
    .sub-main .tabArea > .tab:last-child a{margin-right: 15px;}
    
    .btnWrap.more{padding:40px 0 100px;margin:0 25px}
    .btnWrap.more .btn{min-width:100%;font-size:14px;line-height:45px;}
}

/* s : sub-main > keyword */
.ui-helper-hidden {display: none;}

.topicWrapper{padding-top:7px;width:100%;height:74px;background-color:#fff;overflow:hidden;text-align:center;box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;-khtml-box-sizing:content-box;}
.topicWrapper .topicContainer{position:relative;display:inline-block;max-width:1120px;height:100%;text-align:center;}
.topicWrapper .topicContainer .swiper-container{width:100%;height:100%;overflow:hidden;display:inline-block;text-align:center;}
.topicWrapper .topicContainer .swiper-container ul{display:inline-block;width:auto;height:100%;overflow:hidden;padding:0;}
.topicWrapper .topicContainer .swiper-container ul li{display:table-cell;width:auto !important;white-space:nowrap;vertical-align:middle;position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;position:relative;}
.topicWrapper .topicContainer .swiper-container ul li:after{position:absolute;right:0;top:54px;height:9px;width:1px;background-color:#d3d3d3;content:'';box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-khtml-box-sizing:border-box;}
.topicWrapper .topicContainer .swiper-container ul li:last-of-type:after{display:none;}
.topicWrapper .topicContainer .swiper-container ul li a {
    display:block;position:relative;font-size:14px;line-height:35px;color:#7e7e7e;text-decoration:none;padding:41px 25px 0 26px;font-family:'HyundaiKRRegular';
    transition:color 0.3s ease-in-out, font-weight 0.3s ease-in-out;
    -ms-transition:color 0.3s ease-in-out, font-weight 0.3s ease-in-out;
    -webkit-transition:color 0.3s ease-in-out, font-weight 0.3s ease-in-out;
    -o-transition:color 0.3s ease-in-out, font-weight 0.3s ease-in-out;
    -moz-transition:color 0.3s ease-in-out, font-weight 0.3s ease-in-out;
    -khtml-transition:color 0.3s ease-in-out, font-weight 0.3s ease-in-out;
}
.topicWrapper .topicContainer .swiper-container ul li:last-of-type a{padding:41px 25px 0 25px;}
.topicWrapper .topicContainer .swiper-container ul li a:hover{color:#00aad2;font-weight:normal;}
.topicWrapper .topicContainer .swiper-container ul li.on{color:#002c5f !important;font-weight:bold;}
.topicWrapper .topicContainer .swiper-container ul li.on a{color:#002c5f !important;}
.topicWrapper .topicContainer .swiper-container ul li.on a:hover{color:#002c5f !important;font-weight:bold;}
.topicWrapper .topicContainer .swiper-container ul li a span{cursor: pointer;display:inline-block;}
.topicWrapper .topicContainer .topicGradientLeft, .topicWrapper .topicContainer .topicGradientRight{position:absolute;top:0;width:40px;height:100%;z-index:2;}
.topicWrapper .topicContainer .topicGradientLeft{
    left: 0;
    background:-moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background:-webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background:linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
}
.topicWrapper .topicContainer .topicGradientRight{
    right: 0;
    background:-moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    background:-webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    background:linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
}

[class*="Tit"] .category{display:block;font-size:12px;font-family:"HyundaiKRMedium","HyundaiMedium";line-height:1;letter-spacing:0.1em;color:#002c5f}
[class*="wrap-cols"] a:hover,
[class*="wrap-cols"] a:focus{text-decoration:none}
@media print,screen and (min-width:741px) and (max-width:20000px){
    .main-article-list + .main-article{min-height:950px;}
    .main-article-list + .main-article .wrap-cols-multiW.contBox-2 .col-6w .imgArea{min-height:400px;}
    .keywordMissing {background:#fff;}
    .keywordMissing .tit {max-width:1120px;margin:0 auto;padding:25px 0 0;font-size:16px;font-family:HyundaiKRMedium;}
    .keywordMissing strong {font-weight:bold !important;font-family:HyundaiKRTextRegular;color:#002c5f;}
    .keywordMissing + .main-article .imgArea img{width:100%;height:auto;}
}
@media print,screen and (min-width:741px){
    .contBox-2{width:1120px;max-width:100%;margin:0 auto}
    [class*="wrap-cols"]{display:flex;justify-content:space-between;flex-wrap:wrap;margin-bottom:-50px}
    [class*="wrap-cols"] > [class*="col"]{margin-bottom:50px}
    [class*="wrap-cols"] .imgArea + .colTit{margin-top:15px;font-weight:normal;font-size:18px;line-height:24px;font-family:"HyundaiKRMedium","HyundaiMedium"}
    [class*="wrap-cols"] .imgArea + .colTit .category{margin-bottom:6px}

    .wrap-cols-multiW [class*="col"][class*="bg"].txtArea{padding:32px}
    .wrap-cols-multiW .col-6w{width:48.57142857143%}
}
@media print,screen and (min-width:0px) and (max-width:740px){
    .main-article-list + .main-article{min-height:700px;}
    .main-article-list + .main-article .wrap-cols-multiW.contBox-2 .col-6w .imgArea{aspect-ratio:34/25;}
    .subMain img{width:100%;height:auto;}
    .topicWrapper{
        height:57px;padding-top:0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -khtml-box-sizing: border-box;
    }
    .topicWrapper .topicContainer, .topicWrapper .topicContainer .swiper-container{width:100%;}
    .topicWrapper .topicContainer .swiper-container ul{padding:33px 0 0 0;height: auto;}
    .topicWrapper .topicContainer .swiper-container ul li a{font-size:17px;letter-spacing: -0.7px;line-height:17px;padding:0 17px 0 18px;}
    .topicWrapper .topicContainer .swiper-container ul li:last-of-type a{padding:0 17px 0 17px;}
    .topicWrapper .topicContainer .swiper-container ul li:after{top:4px;height:10px;}
    .topicWrapper .topicContainer .topicGradientLeft, 
    .topicWrapper .topicContainer .topicGradientRight{width:20px;}

    .keywordMissing {background:#fff;}
    .keywordMissing .tit {padding:15px 15px 0;font-size:14px;font-family:HyundaiKRMedium;}
    .keywordMissing strong {font-weight:bold !important;font-family:HyundaiKRTextRegular;color:#002c5f;}
    
    .contBox-2{padding:0 15px}
    [class*="wrap-cols"]{margin-bottom:-20px}
    [class*="wrap-cols"] .imgArea + .colTit{margin-top:10px;line-height:1.267em}
    [class*="wrap-cols"] .imgArea + .colTit .category{margin-bottom:4px;font-size:13px;}
    [class*="wrap-cols"] .imgArea + .colTit .category + span{overflow:hidden;display:block;max-height:58px;font-size:16px;}
    [class*="wrap-cols"] > [class*="col"]{overflow:hidden;margin-bottom:25px}
    
    .wrap-cols-multiW [class*="col"][class*="bg"].txtArea{padding:17px 15px}
    .area-cols .colTit{font-size:15px;font-family:"HyundaiKRMedium","HyundaiMedium"}
    .wrap-cols-multiW{display:flex;flex-flow:column}
    .wrap-cols-multiW > [class*="col"]{width:100%}
    .wrap-cols-multiW [class*="col"][class*="w-f"]{margin-bottom:0}
}
/* e : sub-main > keyword */

/* s : Brand journal Main > All page */
.subTitWrap.all .inner{padding-bottom:20px;}

.all-journal{max-width:1120px;margin:0 auto;font-family:'HyundaiKRMedium';color:#999;}
.all-journal a{display:inline-block;}
.all-journal a:hover, .all-journal a:focus{text-decoration:none;}
.all-journal__sorting{display:flex;justify-content:space-between;}
.all-journal__sorting ul{display:flex;gap:31px;}
.all-journal__sorting li{position:relative;}
.all-journal__sorting li + li::before{content:'';position:absolute;left:-15px;top:5px;width:1px;height:16px;background:#000;}
.all-journal__sorting li a{font-size:18px;line-height:24px;color:#999;}
.all-journal__sorting li.on a{color:#002C5F;}
.all-journal__sorting li a:hover{color:#002C5F;text-decoration:underline;}
.all-journal__totalNumber{font-size:20px;line-height:28px;}

.all-journal__list{display:flex;flex-wrap:wrap;gap:40px 14px;margin-top:40px;}
.all-journal__list li{width:364px;}
.all-journal__category{margin-bottom:12px;font-size:16px;line-height:24px;color:#002C5F;}
.all-journal__category span{display:inline-block;}
.all-journal__category span::after{content:'';display:inline-block;width:8px;height:8px;margin-left:5px;border-right:1px solid #002C5F;border-top:1px solid #002C5F;transform:rotate(45deg);vertical-align:middle;}
.all-journal__category:hover, .all-journal__category:focus{color:#002C5F;}
.all-journal__image{overflow:hidden;width:100%;max-height:191px;aspect-ratio:40/21;}
.all-journal__text{margin-top:20px;}
.all-journal__date{margin-bottom:4px;font-size:14px;line-height:18px;color:#999;}
.all-journal__headline{overflow:hidden;font-size:20px;line-height:24px;color:#0F0F0F;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}

.cm-pagination {display:flex;align-items:center;gap:25px;justify-content:center;;margin:80px auto 150px;}
.cm-pagination button {text-decoration: none; color: #bebebe;}
.cm-pagination__pageBtn {background: url('/content/dam/hyundai/ww/en/images/newsroom/common/btn_paging.png') no-repeat;text-indent: -9999px;width:16px;height:14px;vertical-align: middle; -webkit-background-size: auto 28px; background-size: auto 28px; background-position: 0 0;}
.cm-pagination__first.disabled {background-position: 0 0;}
.cm-pagination__prev.disabled {background-position: -41px 0;}
.cm-pagination__next.disabled {background-position: -49px 0;}
.cm-pagination__last.disabled {background-position: -82px 0;}
.cm-pagination__first {background-position: 0 -14px;}
.cm-pagination__prev {background-position: -41px -14px; width: 8px;}
.cm-pagination__next {background-position: -49px -14px;width: 8px;}
.cm-pagination__last {background-position: -82px -14px;}
.cm-pagination__pageNum {display:flex;align-items: center;gap:25px}
.cm-pagination__pageNum button {min-width:16px;font-size: 18px; line-height: 20px; color: #bebebe; font-family:'HyundaiKRMedium';}
.cm-pagination__pageNum button:hover, 
.cm-pagination__pageNum button.on {color: #00aad2;}

@media screen and (min-width:0) and (max-width:740px){
    .subTitWrap.all .inner{padding:40px 15px 10px;}

    .all-journal{padding:0 15px;}
    .all-journal__sorting ul{gap:17px}
    .all-journal__sorting li a{font-size:16px;line-height:20px;}
    .all-journal__sorting li + li::before{left:-8px;top:2px;}
    .all-journal__totalNumber{font-size:18px;line-height:24px;}
    
    .all-journal__list{margin-bottom:40px;}
    .all-journal__list li{width:100%;} 
    .all-journal__category span::after{width:7px;height:7px;margin-left:3px;}
    .all-journal__image{max-height:none;}
    .all-journal__text{margin-top:12px;}
    .all-journal__headline{font-size:18px;}

    .cm-pagination {margin:40px auto 80px;gap:6vw}
    .cm-pagination__pageNum {gap:6vw}
    .cm-pagination__pageNum button {font-size:16px;line-height:1em}
    .cm-pagination__first,
    .cm-pagination__last {display:none}
}
/* e : Brand journal Main > All page */